cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: [vote] Java 1.5 as minimal requirement for trunk
Date Wed, 06 Aug 2008 15:12:00 GMT
Grzegorz Kossakowski <grek <at> tuffmail.com> writes:

> switching to Java 1.5 as minimal required version

+1

Joerg


Mime
View raw message